
<?php
require_once __DIR__ . '/vendor/autoload.php';
require_once __DIR__ . '/support/bootstrap.php';
use yzh52521\EasyHttp\Response;
use yzh52521\EasyHttp\RequestException;
use yzh52521\EasyHttp\Http;
use support\Redis;
use support\Cache;

/** 
$redis = Redis::connection('default');
$kf='ProxyCache_';
$path='/test2';
$rpath=$kf.base64_encode($path);
$ct=array('1'=>'2','3'=>'4');
$ct=json_encode($ct);
$redis->hset($rpath,'CT',$ct);

**/
$key = 'test_key';
        Cache::set($key, rand());
        return response(Cache::get($key));